@charset "UTF-8";
/* =====================
	KURAHA
 ======================= */
.kuraha {
  background: #007727;
  overflow: hidden; }

.mv {
  background: #FAF2DA;
  position: relative;
  padding: 200px 0 160px; }
  .mv-img {
    position: absolute;
    right: 0;
    top: 100px;
    width: 49.375%;
    min-height: 100%;
    z-index: 2; }
    .mv-img img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: bottom left;
         object-position: bottom left;
      position: absolute;
      top: 0;
      left: 0; }
  .mv-txtbox {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    z-index: 5; }
  .mv-ttl {
    font-size: 81px;
    font-weight: 700;
    line-height: 1.7777777778; }
    .mv-ttl .dot {
      background-image: radial-gradient(circle at center, currentColor 15%, transparent 15%);
      /* 点の色とサイズ調整 */
      background-position: top right;
      /* 点の位置 */
      background-repeat: repeat-x;
      /* 横方向に繰り返し */
      background-size: 1em 0.2em;
      /* 点の間隔とサイズ調整 */
      padding-top: .1em;
      /* 縦方向の位置調整 */ }
  .mv-logo {
    width: 234px;
    margin: 90px auto 0; }

.feature {
  padding: 160px 0 273px;
  position: relative; }
  .feature:before {
    content: "";
    width: 100%;
    padding-top: 20.8%;
    background: url(../img/kuraha/bg01.png) no-repeat left bottom/cover;
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0; }
  .feature-ttl {
    font-size: 46px;
    font-weight: 700;
    color: var(--c_wht);
    margin-bottom: 100px; }
    .feature-ttl > span {
      display: inline-block;
      padding-bottom: 8px;
      border-bottom: dotted 5px currentColor; }
  .feature-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 2%;
       -moz-column-gap: 2%;
            column-gap: 2%; }
    .feature-list > li {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      background: var(--c_wht);
      border-radius: 20px;
      text-align: center;
      padding: 50px 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      row-gap: 30px;
      font-size: 20px;
      font-weight: 700; }
      .feature-list > li mark {
        font-style: normal;
        font-weight: 700;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #FFDC00));
        background: linear-gradient(transparent 50%, #FFDC00 50%);
        padding: 0 0.25em; }
      .feature-list > li strong {
        font-size: 36px;
        font-weight: 700; }
  .feature-box {
    padding-top: 70px;
    position: relative; }
    .feature-box-img {
      width: 48.8%;
      position: absolute;
      top: -50px;
      right: 5%;
      z-index: 2; }
    .feature-box-txt {
      font-size: 46px;
      font-weight: 700;
      line-height: 1.847826087; }
      .feature-box-txt > span {
        background: #FFDC00;
        position: relative;
        padding-right: 36px;
        z-index: 2; }
        .feature-box-txt > span:before {
          content: "";
          width: 100vw;
          height: 100%;
          background: #FFDC00;
          position: absolute;
          right: 0;
          top: 0;
          z-index: -1; }

.plan {
  padding: 100px 0 250px;
  background: #FAF2DA;
  position: relative;
  z-index: 1; }
  .plan:before {
    content: "";
    width: 100%;
    padding-top: 5.2%;
    background: url(../img/kuraha/bg02.png) no-repeat center/cover;
    position: absolute;
    bottom: 100%;
    left: 0;
    margin-bottom: -2.6%;
    z-index: -1; }
  .plan-ttl {
    text-align: center;
    position: relative;
    margin-bottom: 50px; }
    .plan-ttl:before {
      content: "";
      width: 100vw;
      height: 3px;
      border-bottom: 3px dashed #000000;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      z-index: -1; }
    .plan-ttl-main {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      background: #FAF2DA;
      font-size: 46px;
      font-weight: 700;
      line-height: 1.4347826087;
      -webkit-column-gap: 32px;
         -moz-column-gap: 32px;
              column-gap: 32px; }
      .plan-ttl-main:before, .plan-ttl-main:after {
        content: "";
        width: 0.6956521739em;
        height: 1.5217391304em;
        background: url(../img/kuraha/accent01.png) no-repeat center/contain;
        -ms-flex-negative: 0;
            flex-shrink: 0; }
      .plan-ttl-main:after {
        -webkit-transform: scale(-1, 1);
                transform: scale(-1, 1); }
  .plan-catch {
    text-align: center;
    margin-bottom: 50px; }
    .plan-catch-txt {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: baseline;
          -ms-flex-align: baseline;
              align-items: baseline;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 56px;
      font-weight: 700;
      line-height: 1.4464285714; }
      .plan-catch-txt mark {
        font-style: normal;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FFDC00));
        background: linear-gradient(transparent 80%, #FFDC00 80%); }
      .plan-catch-txt:before {
        content: "＼";
        margin-right: 0.5em; }
      .plan-catch-txt:after {
        content: "／"; }
  .plan-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 2%;
       -moz-column-gap: 2%;
            column-gap: 2%; }
  .plan-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 45.8%;
            flex: 0 1 45.8%; }
  .plan-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 590px;
            flex: 0 0 590px; }
  .plan-detail {
    background: var(--c_wht);
    border-radius: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-column-gap: 44px;
       -moz-column-gap: 44px;
            column-gap: 44px;
    padding: 36px;
    position: relative; }
    .plan-detail:before {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 8px 8px 0 8px;
      border-color: var(--c_wht) transparent transparent transparent;
      position: absolute;
      top: calc(100% - 1px);
      left: 0;
      right: 0;
      margin: auto; }
    .plan-detail-list {
      font-size: 20px;
      font-weight: 700; }
      .plan-detail-list > li {
        padding-left: 1.25em;
        text-indent: -1.25em; }
        .plan-detail-list > li + li {
          margin-top: 20px; }
        .plan-detail-list > li:before {
          content: "● ";
          color: #FFDC00; }
  .plan-price {
    color: #B40019; }
    .plan-price-num {
      position: relative;
      font-size: 153px;
      font-weight: 700;
      line-height: 1.0; }
      .plan-price-num .comma {
        font-size: 92px; }
      .plan-price-num .unit {
        font-size: 66px; }
      .plan-price-num .tax {
        font-size: 31px;
        position: absolute;
        left: 378px;
        top: 48px; }
    .plan-price-monthly {
      padding-left: 392px;
      font-size: 22px;
      font-weight: 700;
      margin-top: 8px; }
      .plan-price-monthly sup {
        font-size: 14px;
        vertical-align: super; }

.performance {
  padding: 124px 0 50px;
  position: relative;
  z-index: 1; }
  .performance-ttl {
    width: 384px;
    height: 384px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 50px;
    position: absolute;
    top: -150px;
    left: 0;
    right: 0;
    margin: auto;
    color: var(--c_wht); }
    .performance-ttl:before {
      content: "";
      width: 100%;
      height: 100%;
      background: #007727;
      border-radius: 50%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1; }
    .performance-ttl-main {
      font-size: 56px;
      font-weight: 700;
      letter-spacing: 0.1em; }
      .performance-ttl-main:before {
        content: "";
        width: 130px;
        height: 50px;
        background: url(../img/kuraha/accent02.png) no-repeat center/contain;
        display: block;
        margin: 0 auto 10px; }
    .performance-ttl-sub {
      margin-top: 10px; }
  .performance-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1px 1fr 1px 1fr 1px 1fr 1px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 1px;
    background: var(--c_wht);
    margin-bottom: 50px;
    overflow: hidden;
    color: #464646; }
    .performance-list > li {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 20px;
      font-weight: 500;
      line-height: 1.5625;
      padding: 1em 0;
      min-height: 100px;
      position: relative;
      color: #464646; }
      .performance-list > li:before {
        content: "";
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 1px solid #007727;
        position: absolute;
        top: -1px;
        left: -1px; }
      .performance-list > li:after {
        content: "";
        width: 100vw;
        height: 100%;
        background: #FFFAD8;
        position: absolute;
        left: 0;
        top: 0;
        display: none; }
      .performance-list > li > div {
        position: relative;
        z-index: 2; }
      .performance-list > li:nth-child(10n+6):after {
        display: block; }
  .performance-box {
    margin-bottom: 54px;
    position: relative; }
    .performance-box-img {
      position: absolute;
      right: 4.5%;
      bottom: 65px;
      width: 13.75%; }
    .performance-box-txt {
      font-size: 46px;
      font-weight: 700;
      line-height: 1.847826087; }
      .performance-box-txt > span {
        background: #FFDC00;
        position: relative;
        padding-right: 50px;
        z-index: 2; }
        .performance-box-txt > span:before {
          content: "";
          width: 100vw;
          height: 100%;
          position: absolute;
          right: 0;
          top: 0;
          background: #FFDC00;
          z-index: -1; }
  .performance-btn {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    color: var(--c_wht);
    font-size: 26px;
    font-weight: 700;
    padding: 23px 100px;
    border: 1px solid #000000;
    background: #000000;
    color: var(--c_wht);
    border-radius: 100px; }
    .performance-btn:hover {
      opacity: 1.0;
      background: var(--c_wht);
      color: #000000; }

.website {
  padding: 50px 0 0; }
  .website-bnr-link {
    border: 4px solid #000000;
    border-radius: 20px;
    background: var(--c_wht);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    height: 350px; }
    .website-bnr-link:hover {
      opacity: 1.0;
      background: #FFFAD8; }
  .website-bnr-logo {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 42.5%;
            flex: 0 1 42.5%;
    padding: 0 20px; }
    .website-bnr-logo img {
      margin: 0 auto; }
  .website-bnr-txt {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.6666666667; }
    .website-bnr-txt mark {
      background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #FFDC00));
      background: linear-gradient(transparent 70%, #FFDC00 70%);
      font-style: normal;
      padding: 0 0.25em; }
    .website-bnr-txt:after {
      content: "";
      width: 1.1388888889em;
      height: 1.1388888889em;
      background: url(../img/common/arrow_fill.png) no-repeat center/contain;
      display: inline-block;
      vertical-align: middle;
      margin-left: 0.25em; }

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  .mv {
    padding: 100px 0 80px; }
    .mv-img {
      top: 50px; }
      .mv-img img {
        -o-object-fit: contain;
           object-fit: contain;
        -o-object-position: right bottom;
           object-position: right bottom; }
    .mv-ttl {
      font-size: 54px; }
    .mv-logo {
      width: 20vw;
      margin-top: 5%; }
  .feature {
    padding: 100px 0 140px; }
    .feature-list {
      -webkit-column-gap: 1%;
         -moz-column-gap: 1%;
              column-gap: 1%; }
      .feature-list > li {
        font-size: 16px;
        padding: 32px 0; }
        .feature-list > li strong {
          font-size: 24px; }
    .feature-box-img {
      right: 0; }
    .feature-box-txt {
      font-size: 32px; }
  .plan {
    padding: 80px 0 200px; }
    .plan-catch-txt {
      font-size: 32px; }
    .plan-container {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      row-gap: 40px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
    .plan-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
  .performance-list {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr); }
    .performance-list > li:nth-child(10n+6):after {
      display: none; }
    .performance-list > li:nth-child(8n+5):after {
      display: block; }
  .performance-box-img {
    bottom: 32px; }
  .performance-box-txt {
    font-size: 28px; }
    .performance-box-txt > span {
      padding-right: 20px; }
  .website-bnr-txt {
    font-size: 28px; } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .mv {
    padding: 32px 0 0; }
    .mv-img {
      position: relative;
      top: auto;
      width: 95%;
      min-height: auto;
      margin: 20px 0 0 auto; }
      .mv-img img {
        position: relative;
        height: auto; }
    .mv-txtbox {
      width: 100%;
      text-align: center; }
    .mv-ttl {
      font-size: 36px; }
    .mv-logo {
      width: 120px;
      margin-top: 16px; }
  .feature {
    padding: 32px 0 50px; }
    .feature:before {
      height: 100px; }
    .feature-ttl {
      font-size: 20px;
      margin-bottom: 40px; }
      .feature-ttl > span {
        border-width: 2px; }
    .feature-list {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      gap: 10px; }
      .feature-list > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 calc((100% - 10px) / 2);
                flex: 0 1 calc((100% - 10px) / 2);
        padding: 20px 0;
        row-gap: 12px;
        border-radius: 10px;
        font-size: 12px; }
        .feature-list > li img {
          width: 85px; }
        .feature-list > li strong {
          font-size: 17px; }
    .feature-box {
      padding-top: 32px; }
      .feature-box-img {
        width: 120px;
        top: -12%;
        right: auto;
        left: 210px; }
      .feature-box-txt {
        font-size: 18px; }
        .feature-box-txt > span {
          padding-right: 1em; }
  .plan {
    padding: 50px 0 120px; }
    .plan:before {
      padding-top: 50px;
      margin-bottom: -25px; }
    .plan-ttl {
      margin-bottom: 28px; }
      .plan-ttl:before {
        height: 2px;
        border-width: 2px; }
      .plan-ttl-main {
        font-size: 20px;
        -webkit-column-gap: 20px;
           -moz-column-gap: 20px;
                column-gap: 20px; }
    .plan-catch {
      margin-bottom: 28px; }
      .plan-catch-txt {
        font-size: 18px; }
        .plan-catch-txt mark {
          background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #FFDC00));
          background: linear-gradient(transparent 70%, #FFDC00 70%); }
        .plan-catch-txt:before {
          margin-right: 4px; }
    .plan-container {
      row-gap: 20px; }
    .plan-txtbox {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%; }
    .plan-detail {
      border-radius: 12px;
      display: block;
      padding: 20px 32px;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: 0 auto 12px; }
      .plan-detail-list {
        font-size: 14px;
        margin-bottom: 12px; }
        .plan-detail-list:last-child {
          margin-bottom: 0; }
        .plan-detail-list > li + li {
          margin-top: 12px; }
    .plan-price-num {
      font-size: 72px;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: 0 auto; }
      .plan-price-num .comma {
        font-size: 48px; }
      .plan-price-num .unit {
        font-size: 32px; }
      .plan-price-num .tax {
        font-size: 16px;
        top: 20px;
        left: 180px; }
    .plan-price-monthly {
      font-size: 18px;
      padding-left: 185px; }
      .plan-price-monthly sup {
        font-size: 10px; }
  .performance {
    padding: 50px 0 24px; }
    .performance-ttl {
      width: 240px;
      height: 240px;
      padding-top: 30px;
      top: -100px; }
      .performance-ttl-main {
        font-size: 24px; }
        .performance-ttl-main:before {
          width: 65px;
          height: 14px;
          margin-bottom: 5px; }
    .performance-list {
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px;
      position: relative; }
      .performance-list:after {
        content: "";
        width: 1px;
        height: 100%;
        background: #1EBEA0;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        margin: auto; }
      .performance-list > li {
        font-size: 14px;
        min-height: 68px;
        padding: 12px 8px; }
        .performance-list > li:nth-child(8n+5):after {
          display: none; }
        .performance-list > li:nth-child(4n+3):after {
          display: block; }
    .performance-box {
      margin-bottom: 32px; }
      .performance-box-img {
        width: 60px;
        right: auto;
        left: 275px;
        top: auto;
        bottom: 0;
        z-index: 5; }
      .performance-box-txt {
        font-size: 18px; }
        .performance-box-txt > span {
          padding-right: 8px; }
    .performance-btn {
      font-size: 16px;
      padding: 12px 40px; }
  .website {
    padding: 28px 0 0; }
    .website-bnr-link {
      border-radius: 12px;
      border-width: 2px;
      height: auto;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 20px 0;
      padding: 24px 0; }
    .website-bnr-logo {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 160px;
              flex: 0 1 160px; }
    .website-bnr-txt {
      font-size: 18px;
      text-align: center; } }
